Be sure you upgrade it to the current level - 7.0.0.8 Interim Fix 001.

Dave Shaw
Mohawk Industries


----- Original Message ----- From: "Larenzo Alexander" <Larenzo.Alexander@xxxxxxx>
To: "Websphere Development Studio Client for iSeries" <wdsci-l@xxxxxxxxxxxx>
Sent: Thursday, October 01, 2009 10:55 AM
Subject: [WDSCI-L] WDSC 6 to 7


I'm about to upgrade from 6 to 7. Is there anything I should beware of?





Return to Archive home page | Return to MIDRANGE.COM home page